Monitor de Vídeo Porteiro Indoor Akuvox S563W 8" IPS Android 12 PoE/WiFi

Marca: Akuvox | SKU: AK-S563W | Categoria: Monitores

Eleve o padrão de segurança e controlo de acessos com o Akuvox S563W. Este monitor indoor de alta performance não é apenas um ecrã, é o centro de comando da sua segurança residencial ou empresarial. Com o sistema Android 12, oferece uma interface fluida e integração total com ecossistemas inteligentes. Não comprometa a segurança da sua propriedade com sistemas obsoletos; a falta de uma comunicação áudio-visual nítida e de um controlo de acessos robusto pode resultar em vulnerabilidades críticas. Garanta a continuidade operacional e a proteção do seu património com tecnologia de ponta disponível na lojaCCTV e lojaCCTV.Pro.

Monitor de Vídeo Porteiro Indoor Akuvox S563W 8" IPS Android 12 PoE/WiFi

Preço: Exclusivo para profissionais registados / Inicie sessão para consultar

Especificações Técnicas (AK-S563W)

Alimentação12V DC / PoE (802.3af)
Compressão de VídeoH.264
Interface de RedeEthernet 10/100 BaseT, WiFi 802.11b/g/n, Bluetooth 4.2, RTSP/ONVIF
ÁudioBidirecional Crystal Clear com redutor de ruído (Microfone -26dB / Altifalante 4Ω/2W)
Dimensões216.2 x 124.4 x 22.1 mm
Peso600 g
Acesso remotoAplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem
Actualizações de FirmwareRemoto com nuvem via conta instaladora ou via web browser local
CapacidadeContactos: 3000 Mensagens: 1000 Registos de chamadas: 1000
Entradas8 x Alarme configurável, 1 x Campainha, 1 x RS485
Formato de áudioSIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info
HardwareRAM 2 GB / ROM 8 GB
LCD8" IPS Capacitivo (1280 x 800)
ModeloS563W
Modo de funcionamentoRede local e/ou via nuvem em diferentes redes

Perguntas Frequentes & Conformidade Legal (AK-S563W)

O equipamento Monitor de Vídeo Porteiro Indoor Akuvox S563W 8" IPS Android 12 PoE/WiFi (AK-S563W) inclui garantia oficial em Portugal?

Sim. O Monitor de Vídeo Porteiro Indoor Akuvox S563W 8" IPS Android 12 PoE/WiFi (SKU: AK-S563W) da marca Akuvox é fornecido pela ClickVideoporteiros.pt com 3 anos de garantia oficial e suporte técnico especializado em Portugal (Linha Direta: +351 211 519 300).

Quem pode realizar a instalação certificada do Monitor de Vídeo Porteiro Indoor Akuvox S563W 8" IPS Android 12 PoE/WiFi em conformidade com a PSP?

A ClickVideoporteiros.pt comercializa e distribui o hardware ao melhor preço de mercado. Para estudos de segurança, projetos SCIE e instalação chave-na-mão certificada em Portugal ao abrigo da Lei n.º 34/2013 (republicada pela Lei n.º 46/2019), a entidade parceira de engenharia é a Segurança.Pro, detentora de Sigest (Nr. Registo Prévio 4967) e ANEPC n.º 3169054.

Qual o prazo de entrega e disponibilidade para o AK-S563W?

Artigos em stock interno são expedidos em 1 a 2 dias úteis, e artigos em stock de fornecedor integrado em 2 a 3 dias úteis. Caso o equipamento se encontre sob reserva, garantimos a alocação prioritária com confirmação de prazo em menos de 24h úteis e possibilidade de cancelamento sem qualquer compromisso.

Quais os cenários de aplicação recomendados para o Monitor de Vídeo Porteiro Indoor Akuvox S563W 8" IPS Android 12 PoE/WiFi (AK-S563W)?

Residências de luxo, condomínios inteligentes, escritórios corporativos, edifícios de serviços e projetos de domótica avançada.

Precisa de projeto ou instalação chave-na-mão? Solicitar Contacto de Engenharia Segurança.Pro (Sigest (Nr. Registo Prévio 4967) | ANEPC n.º 3169054) →

Ver detalhes completos na loja ClickVideoporteiros.pt